Anonymous Login
2017-10-18 12:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001566OpenClonkScenariospublic2017-08-05 10:50
Reporterala 
Assigned ToMaikel 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version7.0 
Target Version7.1 (Bugfix update)Fixed in Versiongit master 
Summary0001566: Escape the volcano: Black sky but no stars or moon
DescriptionConfusing map design choice, there is a black sky but no sky ore stars at the top of the scenarios.

Maybe some dead trees can also be added there as decoration.
Additional Informationplayed in 7.0 RC3
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005704

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/bb970f1d8caca4dfba0137b9f0982ceedc280089

Changeset bb970f1 by Maikel de Vries <mdt.maikel@gmail.com>
improve volcano escape atmosphere (0001566)

+Notes

-Issue History
Date Modified Username Field Change
2016-01-10 12:56 ala New Issue
2017-08-05 10:50 occ Note Added: 0005704
2017-08-05 10:50 Maikel Assigned To => Maikel
2017-08-05 10:50 Maikel Status new => resolved
2017-08-05 10:50 Maikel Resolution open => fixed
2017-08-05 10:50 Maikel Fixed in Version => git master
+Issue History